0

Can an FCE 3.5 project be opened in FCE 4? And, can you open an FCE 4 project in FCE 3.5?

0

Well, now that I have FCE 4, I can answer this. Yes, you can open an FCE 3.5 project in FCE 4. But when you open the FCE 3.5 project, you will be asked to save it in an FCE 4 compatible project. This means that you will be left with two files, an older file that can be opened in FCe 3.5, and a newer one that only can be opened in FCE 4.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .